<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="./index.css">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@500;600;700;800;900&display=swap" rel="stylesheet">
	<title>Wireframes, Mockups, and Prototypes Activity</title>
</head>
<body>

	<!-- navbar section start -->

	<nav id="navbar" class="navbar navbar-expand-lg navbar-light">
		<div class="container">
			<a class="navbar-brand" href="#" id="logo">
				<img src="./images/logo.png" class="img-fluid">
			</a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
			  <span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="navbarNavAltMarkup">
			  <div class="navbar-nav ml-auto">
			    <a class="nav-link" href="#landing">HOME</a>
			    <a class="nav-link" href="#gallery">GALLERY</a>
			    <a class="nav-link" href="#contact">CONTACT</a>
			  </div>
			</div>
		</div>
	</nav>

	<!-- navbar section end -->

	<!-- landing section start -->

	<div class="py-5 pl-lg-5 container-fluid" id="landing">
		<div class="row my-5 py-5 pl-lg-5 ml-lg-5 d-flex justify-content-md-center justify-content-lg-start">
			<div id="landing-text" class="col-lg-7 col-md-9 pl-lg-5 text-left">
				<h1 id="title" class="pt-lg-3">Replace This With Your Title</h1>
				<h3 id="title-description" class="pr-lg-5">You can use this section to narrate a short description for the title or page.</h3>
				<a href="" id="get-started" class="mt-5 d-inline-block text-decoration-none">Get started</a>
			</div>
		</div>
	</div>

	<!-- landing section end -->

	<!-- gallery section start -->

	<h2 id="gallery" class="text-center mt-5">GALLERY</h2>
	<p id="gallery-text" class="text-center pt-4 px-3 px-md-5 mx-lg-5">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.</p>

	<!-- carousel 1 start -->

	<div id="album1-container" class="shadow mt-5">
		<h2 id="album1-title">ALBUM 1</h2>
		<p id="album1-text" class="pb-lg-4">Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
	<div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
	  <div class="carousel-inner">
	    <div class="carousel-item active">
	      <img src="./images/album1-1.png" class="d-block w-100" alt="...">
	    </div>
	    <div class="carousel-item">
	      <img src="./images/album1-2.png" class="d-block w-100" alt="...">
	    </div>
	    <div class="carousel-item">
	      <img src="./images/album1-3.png" class="d-block w-100" alt="...">
	    </div>
	  </div>
	 <button class="carousel-control-prev" type="button" data-target="#carouselExampleControls" data-slide="prev">
	    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
	    <span class="sr-only">Previous</span>
	  </button>
	  <button class="carousel-control-next" type="button" data-target="#carouselExampleControls" data-slide="next">
	    <span class="carousel-control-next-icon" aria-hidden="true"></span>
	    <span class="sr-only">Next</span>
	  </button>
	</div>
	</div>

	<!-- carousel 1 end -->

	<!-- carousel 2 start -->

	<div id="album2-container" class="shadow mt-5">
		<h2 id="album2-title">ALBUM 2</h2>
		<p id="album2-text" class="pb-lg-4">Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
	<div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
	  <div class="carousel-inner">
	    <div class="carousel-item active">
	      <img src="./images/album2-1.png" class="d-block w-100" alt="...">
	    </div>
	    <div class="carousel-item">
	      <img src="./images/album2-2.png" class="d-block w-100" alt="...">
	    </div>
	    <div class="carousel-item">
	      <img src="./images/album2-3.png" class="d-block w-100" alt="...">
	    </div>
	  </div>
	 <button class="carousel-control-prev" type="button" data-target="#carouselExampleControls" data-slide="prev">
	    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
	    <span class="sr-only">Previous</span>
	  </button>
	  <button class="carousel-control-next" type="button" data-target="#carouselExampleControls" data-slide="next">
	    <span class="carousel-control-next-icon" aria-hidden="true"></span>
	    <span class="sr-only">Next</span>
	  </button>
	</div>
	</div>

	<!-- carousel 2 end -->

	<!-- carousel 3 start -->

	<div id="album3-container" class="shadow my-5">
		<h2 id="album3-title">ALBUM 3</h2>
		<p id="album3-text" class="pb-lg-4">Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
	<div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
	  <div class="carousel-inner">
	    <div class="carousel-item active">
	      <img src="./images/album3-1.png" class="d-block w-100" alt="...">
	    </div>
	    <div class="carousel-item">
	      <img src="./images/album3-2.png" class="d-block w-100" alt="...">
	    </div>
	    <div class="carousel-item">
	      <img src="./images/album3-3.png" class="d-block w-100" alt="...">
	    </div>
	  </div>
	 <button class="carousel-control-prev" type="button" data-target="#carouselExampleControls" data-slide="prev">
	    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
	    <span class="sr-only">Previous</span>
	  </button>
	  <button class="carousel-control-next" type="button" data-target="#carouselExampleControls" data-slide="next">
	    <span class="carousel-control-next-icon" aria-hidden="true"></span>
	    <span class="sr-only">Next</span>
	  </button>
	</div>
	</div>

	<!-- carousel 3 end -->

	<!-- contact section start -->

	<div id="contact" class="container-fluid">
		<div class="row">
			<div id="contact-image" class="col-md-6 d-sm-none d-md-block">
				

			</div>
			<div id="contact-us" class="p-5 col-md-6">

			<!-- form start-->

				<h2 id="contact-header" class="pt-5 pb-3">CONTACT US</h2>
				<p id="contact-text" class="mt-2 mb-3">
					Lorem ipsum dolor sit amet, consectetur adipisicing elit.
				</p>
				<form class="mt-3">
				  <div class="form-group my-4">
				    <label id="name" for="exampleFormControlInput1">Name</label>
				    <input type="text" class="form-control" id="name-input" placeholder="John Doe">
				  </div>
				  <div class="form-group my-4">
				    <label id="email" for="exampleFormControlInput1">Email address</label>
				    <input type="email" class="form-control" id="email-input" placeholder="john.doe@email.com">
				  </div>
				  <div class="form-group my-4">
				    <label id="message" for="exampleFormControlTextarea1">Message</label>
				    <textarea class="form-control" id="message-textarea" rows="6"></textarea>
				  </div>
				  <div class="my-5 d-flex justify-content-end">
				  	<button id="form-btn" class="btn">Submit</button>
				  </div>
				</form>

			<!-- form end-->
				
			</div>
		</div>
	</div>

	<!-- contact section end -->

	<!-- footer start-->

	<footer class="py-3">
		2023 | All rights reserved.
	</footer>

	<!-- footer end -->




<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>